Orbiq logoTrust Center Documentation
API v1 ReferenceTrusted byIdBadge

Delete Trusted By badge

Remove the logo asset associated with the Trusted By entry. The `content` permission is required and the entry must belong to the authenticated tenant.

DELETE
/api/v1/trusted-by/{id}/badge

Remove the logo asset associated with the Trusted By entry. The content permission is required and the entry must belong to the authenticated tenant.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Trusted By ID

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v1/trusted-by/string/badge"
Empty

How is this guide?